[Datos]
Identificador=Sonoma_IndyCar
Fichero=Sonoma_Indy.jpg
VistaPrevia=VistaPrevia.jpg

[Circuito]
TamanyoMiniMapa=256
Nombre=Sonoma IndyCar
Autor=Jeffrey
emailAutor=jefcam@gmail.com
Tipo=REAL
Version=1.0
URL=
FechaCreacion=02/04/2024
FechaActualizacion=02/04/2024
VersionEditor=1,5
Observaciones=

[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=255
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Penalizacion_no_salir_de_box=16711680
C_DRS_Deteccion=16711680
C_DRS_Activacion=32768
C_DRS_Desactivacion=255
C_Meta_asfalto=12632256
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935

[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=2
DerrapeAsfalto3=2
DerrapeAsfalto4=2
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=1
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32

[Coche01]
X=4359
Y=850
Posicion=45

[Coche02]
X=4386
Y=902
Posicion=45

[Coche03]
X=4445
Y=850
Posicion=45

[Coche04]
X=4471
Y=902
Posicion=45

[Coche05]
X=4531
Y=850
Posicion=45

[Coche06]
X=4557
Y=902
Posicion=45

[Coche07]
X=4618
Y=850
Posicion=45

[Coche08]
X=4643
Y=902
Posicion=45

[Coche09]
X=4703
Y=850
Posicion=45

[Coche10]
X=4730
Y=902
Posicion=45

[Coche11]
X=4793
Y=850
Posicion=45

[Coche12]
X=4818
Y=902
Posicion=45

[Coche13]
X=4878
Y=850
Posicion=45

[Coche14]
X=4905
Y=902
Posicion=45

[Coche15]
X=4967
Y=850
Posicion=45

[Coche16]
X=4992
Y=902
Posicion=45

[Coche17]
X=5060
Y=864
Posicion=46

[Coche18]
X=5074
Y=921
Posicion=46

[Coche19]
X=5150
Y=905
Posicion=48

[Coche20]
X=5153
Y=963
Posicion=48

[Coche21]
X=5235
Y=955
Posicion=50

[Coche22]
X=5227
Y=1012
Posicion=50

[Coche23]
X=5307
Y=1003
Posicion=50

[Coche24]
X=5301
Y=1061
Posicion=50

[Coche25]
X=5380
Y=1053
Posicion=50

[Coche26]
X=5373
Y=1110
Posicion=50

[Coche27]
X=5452
Y=1100
Posicion=50

[Coche28]
X=5443
Y=1158
Posicion=50

[Coche29]
X=5525
Y=1147
Posicion=50

[Coche30]
X=5517
Y=1205
Posicion=50

[Coche31]
X=5598
Y=1197
Posicion=50

[Coche32]
X=5589
Y=1253
Posicion=50

[Box01]
X=5554
Y=1380
Posicion=50

[Box02]
X=5453
Y=1315
Posicion=50

[Box03]
X=5342
Y=1243
Posicion=50

[Box04]
X=5235
Y=1173
Posicion=50

[Box05]
X=4795
Y=1035
Posicion=45

[Box06]
X=4674
Y=1034
Posicion=45

[Box07]
X=4544
Y=1035
Posicion=45

[Box08]
X=4421
Y=1033
Posicion=45

[Contrareloj01]
X=5146
Y=560
Posicion=21

[Contrareloj02]
X=5132
Y=581
Posicion=21

[Contrareloj03]
X=5116
Y=603
Posicion=21

[Contrareloj04]
X=5113
Y=538
Posicion=21

[Contrareloj05]
X=5096
Y=560
Posicion=21

[Contrareloj06]
X=5083
Y=581
Posicion=21

[Contrareloj07]
X=5079
Y=516
Posicion=21

[Contrareloj08]
X=5063
Y=538
Posicion=21

[Contrareloj09]
X=5050
Y=560
Posicion=21

[Contrareloj10]
X=5044
Y=493
Posicion=21

[Contrareloj11]
X=5032
Y=518
Posicion=21

[Contrareloj12]
X=5017
Y=540
Posicion=21

[Contrareloj13]
X=5011
Y=470
Posicion=21

[Contrareloj14]
X=4997
Y=494
Posicion=21

[Contrareloj15]
X=4987
Y=517
Posicion=21

[Contrareloj16]
X=4977
Y=449
Posicion=21

[Contrareloj17]
X=4965
Y=472
Posicion=21

[Contrareloj18]
X=4950
Y=494
Posicion=21

[Contrareloj19]
X=4943
Y=424
Posicion=21

[Contrareloj20]
X=4928
Y=449
Posicion=21

[Contrareloj21]
X=4912
Y=469
Posicion=21

[Contrareloj22]
X=4909
Y=401
Posicion=21

[Contrareloj23]
X=4894
Y=426
Posicion=21

[Contrareloj24]
X=4879
Y=447
Posicion=21

[Contrareloj25]
X=4874
Y=377
Posicion=21

[Contrareloj26]
X=4860
Y=402
Posicion=21

[Contrareloj27]
X=4845
Y=426
Posicion=21

[Contrareloj28]
X=4835
Y=355
Posicion=20

[Contrareloj29]
X=4823
Y=381
Posicion=20

[Contrareloj30]
X=4809
Y=404
Posicion=20

[Contrareloj31]
X=4798
Y=338
Posicion=19

[Contrareloj32]
X=4787
Y=362
Posicion=19

[Semaforo]
X=4625
Y=601

[CRC]
CRC=fcb1e4abae35eb90f2b31ad397f2203d

[Comisario00]
X=4320
Y=667
Direccion=6
ConBandera=1

[Comisario01]
X=3579
Y=928
Direccion=2
ConBandera=1

[Comisario02]
X=3250
Y=1115
Direccion=2
ConBandera=1

[Comisario03]
X=2830
Y=2080
Direccion=5
ConBandera=1

[Comisario04]
X=1446
Y=2058
Direccion=3
ConBandera=1

[Comisario05]
X=896
Y=2038
Direccion=5
ConBandera=1

[Comisario06]
X=896
Y=1468
Direccion=3
ConBandera=1

[Comisario07]
X=2923
Y=1188
Direccion=6
ConBandera=1

[Comisario08]
X=-1
Y=846
Direccion=2
ConBandera=1

[Comisario09]
X=73
Y=1462
Direccion=3
ConBandera=1

[Comisario10]
X=461
Y=321
Direccion=5
ConBandera=1

[Comisario11]
X=1725
Y=495
Direccion=4
ConBandera=1

[Comisario12]
X=2738
Y=229
Direccion=4
ConBandera=1

[Comisario13]
X=3913
Y=275
Direccion=5
ConBandera=1

[Comisario14]
X=4751
Y=262
Direccion=5
ConBandera=1

[Comisario15]
X=5643
Y=1020
Direccion=2
ConBandera=1

[Objeto001]
X=3044
Y=1448
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=bridge1.bmp
InicioAleatorio=0

[Objeto002]
X=104
Y=597
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=bridge3.bmp
InicioAleatorio=0

[Objeto003]
X=5266
Y=693
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=bridge4.bmp
InicioAleatorio=0

[Objeto004]
X=1735
Y=1322
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=bridge5.bmp
InicioAleatorio=0

[Objeto005]
X=3222
Y=1893
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=bridge2.bmp
InicioAleatorio=0

[Coche33]
X=4992
Y=902
Posicion=45

[Coche34]
X=4992
Y=902
Posicion=45

[Coche35]
X=4992
Y=902
Posicion=45

[Coche36]
X=4992
Y=902
Posicion=45

[Coche37]
X=4992
Y=902
Posicion=45

[Coche38]
X=4992
Y=902
Posicion=45

[Coche39]
X=4992
Y=902
Posicion=45

[Coche40]
X=4992
Y=902
Posicion=45

[Coche41]
X=4992
Y=902
Posicion=45

[Coche42]
X=4992
Y=902
Posicion=45

[Coche43]
X=4992
Y=902
Posicion=45

[Coche44]
X=4992
Y=902
Posicion=45

[Coche45]
X=4992
Y=902
Posicion=45

[Coche46]
X=4992
Y=902
Posicion=45

[Coche47]
X=4992
Y=902
Posicion=45

[Coche48]
X=4992
Y=902
Posicion=45

[Coche49]
X=4992
Y=902
Posicion=45

[Coche50]
X=4992
Y=902
Posicion=45

[Coche51]
X=4992
Y=902
Posicion=45

[Coche52]
X=4992
Y=902
Posicion=45

[Coche53]
X=4992
Y=902
Posicion=45

[Coche54]
X=4992
Y=902
Posicion=45

[Coche55]
X=4992
Y=902
Posicion=45

[Coche56]
X=4992
Y=902
Posicion=45

[Coche57]
X=4992
Y=902
Posicion=45

[Coche58]
X=4992
Y=902
Posicion=45

[Coche59]
X=4992
Y=902
Posicion=45

[Coche60]
X=4992
Y=902
Posicion=45

[Coche61]
X=4992
Y=902
Posicion=45

[Coche62]
X=4992
Y=902
Posicion=45

[Coche63]
X=4992
Y=902
Posicion=45

[Coche64]
X=4992
Y=902
Posicion=45

[Contrareloj33]
X=4823
Y=381
Posicion=20

[Contrareloj34]
X=4809
Y=404
Posicion=20

[Contrareloj35]
X=4798
Y=338
Posicion=19

[Contrareloj36]
X=4787
Y=362
Posicion=19

[Contrareloj37]
X=4823
Y=381
Posicion=20

[Contrareloj38]
X=4809
Y=404
Posicion=20

[Contrareloj39]
X=4798
Y=338
Posicion=19

[Contrareloj40]
X=4787
Y=362
Posicion=19

[Contrareloj41]
X=4823
Y=381
Posicion=20

[Contrareloj42]
X=4809
Y=404
Posicion=20

[Contrareloj43]
X=4798
Y=338
Posicion=19

[Contrareloj44]
X=4787
Y=362
Posicion=19

[Contrareloj45]
X=4823
Y=381
Posicion=20

[Contrareloj46]
X=4809
Y=404
Posicion=20

[Contrareloj47]
X=4798
Y=338
Posicion=19

[Contrareloj48]
X=4787
Y=362
Posicion=19

[Contrareloj49]
X=4823
Y=381
Posicion=20

[Contrareloj50]
X=4809
Y=404
Posicion=20

[Contrareloj51]
X=4798
Y=338
Posicion=19

[Contrareloj52]
X=4787
Y=362
Posicion=19

[Contrareloj53]
X=4823
Y=381
Posicion=20

[Contrareloj54]
X=4809
Y=404
Posicion=20

[Contrareloj55]
X=4798
Y=338
Posicion=19

[Contrareloj56]
X=4787
Y=362
Posicion=19

[Contrareloj57]
X=4823
Y=381
Posicion=20

[Contrareloj58]
X=4809
Y=404
Posicion=20

[Contrareloj59]
X=4798
Y=338
Posicion=19

[Contrareloj60]
X=4787
Y=362
Posicion=19

[Contrareloj61]
X=4823
Y=381
Posicion=20

[Contrareloj62]
X=4809
Y=404
Posicion=20

[Contrareloj63]
X=4798
Y=338
Posicion=19

[Contrareloj64]
X=4787
Y=362
Posicion=19



